QT.bodymovin_private.VERSION = 5.14.1
QT.bodymovin_private.name = QtBodymovin
QT.bodymovin_private.module = Qt5Bodymovin
QT.bodymovin_private.libs = $$QT_MODULE_LIB_BASE
QT.bodymovin_private.includes = $$QT_MODULE_INCLUDE_BASE $$QT_MODULE_INCLUDE_BASE/QtBodymovin $$QT_MODULE_INCLUDE_BASE/QtBodymovin/5.14.1 $$QT_MODULE_INCLUDE_BASE/QtBodymovin/5.14.1/QtBodymovin
QT.bodymovin_private.frameworks =
QT.bodymovin_private.bins = $$QT_MODULE_BIN_BASE
QT.bodymovin_private.depends = core gui gui_private
QT.bodymovin_private.uses =
QT.bodymovin_private.module_config = v2 internal_module
QT.bodymovin_private.DEFINES = QT_BODYMOVIN_LIB
QT.bodymovin_private.enabled_features =
QT.bodymovin_private.disabled_features =
QT_CONFIG +=
QT_MODULES += bodymovin
